\begin {center}

\vspace{1 in}

{\Huge Project Proposal}

\vspace {2 in}

{\Huge \textbf{\thetitle}} \\ 
\vspace{1 in}
{\Huge Blockchain Praktikum 2020} \\ \vspace{10pt}
{\huge by Prof. Dr. Sebastian Faust} \\

\vspace{0.5 in}

{\Large \today}

\vspace{1,5 in}

{\Large \textit \theauthor} 
\end {center}
